@charset "UTF-8";

/* SLIDER CSS */

#bottom_slider {
	min-height:51px;
	width:922px;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -319px;
}

#slider {
    width:922px;
    margin:0 auto;
    position:relative;
}

#subcorner2{
	width:922px;
	height:60px;
	text-align:center;
	padding: 17px 0 0 0;
	background: url(../images/print/order-sheet.png) no-repeat scroll 0 0;
}

.scrollbg {
    height: 444px;
    width: 908px;
	margin: 0 auto;
	padding: 0 7px 0 7px;
	background: url(../images/print/order-sheet.png) no-repeat scroll 0 -77px;
}

.scroll {
    height: 444px;
    width: 908px;
	padding: 0;
	margin:auto;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
}

.scrollContainer div.panel {
    padding: 20px 0 0 0;
    height: 424px;
    width: 908px;
}

.button_blank {
	width:116px;
	height:246px;
	float:left;
	padding:0;
	margin:0;
}

.button_left a, .button_left a:visited {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 26px 0 30px;
	background: url(../images/global-sheet2.png) no-repeat scroll -932px -106px;
}

.button_right a, .button_right a:visited {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -992px -106px;
}

.button_left a:hover {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 26px 0 30px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1172px -106px;
}

.button_right a:hover {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1412px -106px;
}

.button_right2 a, .button_right2 a:visited {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1472px -106px;
}

.button_right2 a:hover {
	width:60px;
	height:95px;
	float:left;
	padding:0;
	margin:67px 30px 0 26px;
	background: url(../images/global-sheet2.png) no-repeat scroll -1232px -106px;
}

.panel_left2 {
	width:323px;
	padding: 0 15px 0 0;
	height:444px;
	float:left;
	display:block;
}

.panel_right2 {
	width:323px;
	height:444px;
	padding: 0 0 0 15px;
	float:left;
	display:block;
}

.panel_right2 .top {
	width: 323px;
	height:333px;
	display:block;
}

.panel_right2 .bottom {
	width: 323px;
	height:41px;
	margin:0 0 20px 0;
	display:block;
}

.panel_right2 .bottom a, .panel_right2 .bottom a:visited {
	width:313px;
	height:31px;
	float:left;
	display:block;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

.panel_right2 .bottom a:hover {
	width:313px;
	height:31px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

.panel_right2 .bottom .bleft {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -147px;
}

.panel_right2 .bottom .bright {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet.png) no-repeat scroll -5px -147px;
}

.panel_right2 .bottom2 {
	width: 323px;
	height:41px;
	margin:0 0 20px 0;
	display:block;
}

.panel_right2 .bottom2 a, .panel_right2 .bottom2 a:visited {
	width:312px;
	height:31px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -240px;
}

.panel_right2 .bottom2 a:hover {
	width:312px;
	height:31px;
	float:left;
	display:block;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:10px 0 0 0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -240px;
}

.panel_right2 .bottom2 .bleft2 {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -173px;
}

.panel_right2 .bottom2 .bright2 {
	width:5px;
	height:41px;
	float:left;
	background: url(../images/global-sheet2.png) no-repeat scroll -927px -173px;
}

.panel_right {
	width:337px;
	height:444px;
	padding: 5px 0 0 0;
	float:left;
	display:block;
}

input#submit {
	width:312px;
	height:41px;
	float:left;
	display:block;
	color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:18px;
	text-align:center;
	font-style:italic;
	text-decoration:none;
	padding:0;
	margin:0;
	background: url(../images/global-sheet.png) no-repeat scroll 0 -198px;
}

.hide {
    display: none;
}

textarea {
	width:307px;
	height:40px;
	padding:5px;
	color:#999999;
	border:0;
	margin:0;
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	background: url(../images/global-sheet.png) no-repeat scroll -10px -147px;
}

ul.prod_select {
	width:332px;
	display:block;
}

ul.prod_select li.prod1 a, ul.prod_select li.prod1 a:visited {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 0;
}

ul.prod_select li.prod1 a:hover {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 0;
}

ul.prod_select li.prod2 a, ul.prod_select li.prod2 a:visited {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -68px;
}

ul.prod_select li.prod2 a:hover {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -68px;
}

ul.prod_select li.prod3 a, ul.prod_select li.prod3 a:visited {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -136px;
}

ul.prod_select li.prod3 a:hover {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -136px;
}

ul.prod_select li.prod4 a, ul.prod_select li.prod4 a:visited {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -204px;
}

ul.prod_select li.prod4 a:hover {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -204px;
}

ul.prod_select li.prod5 a, ul.prod_select li.prod5 a:visited {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#555555;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -272px;
}

ul.prod_select li.prod5 a:hover {
	width:212px;
	height:34px;
	display:block;
	padding: 34px 0 0 120px;
	color:#6ABB03;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:18px;
	text-align:left;
	text-decoration:none;
	background: url(../images/print/order-buttons.png) no-repeat scroll 0 -272px;
}

.error {
	color:#FF0000;
	font-weight:bold;
}

ul.position {
	width:149px;
	height:21px;
	display:block;
}

ul.position li {
	width:21px;
	height:21px;
	margin:0 5px 0 0;
	float:left;
	display:inline;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -241px;
}

ul.position li.on {
	width:21px;
	height:21px;
	margin:0 5px 0 0;
	float:left;
	display:inline;
	background: url(../images/global-sheet2.png) no-repeat scroll -922px -262px;
}